﻿/*-------------------------------------------------------
 PAGE PANEL ALPHA
---------------------------------------------------------*/
/*.element-panel-alpha-outer { clear: both; margin-bottom: 10px; position: relative; }
.element-panel-alpha-outer .element-panel-alpha-icon-outer { position: absolute; top: 7px; right: 10px; }
.element-panel-alpha-outer .element-panel-alpha-header-outer { background: transparent url("/EasySiteWeb/EasySite/StyleData/Web/Images/panel-alpha-tl.gif") no-repeat top left; }
.element-panel-alpha-outer .element-panel-alpha-header-inner { background: transparent url("/EasySiteWeb/EasySite/StyleData/Web/Images/panel-alpha-tr.gif") no-repeat top right; padding: 3px 10px 4px; }
.element-panel-alpha-outer .element-panel-alpha-header-inner h2.element-panel-alpha-header { margin: 0; }
.element-panel-alpha-outer .element-panel-alpha-body-outer { background: transparent url("/EasySiteWeb/EasySite/StyleData/Web/Images/panel-alpha-bl.gif") no-repeat bottom left; }
.element-panel-alpha-outer .element-panel-alpha-body-inner { background: transparent url("/EasySiteWeb/EasySite/StyleData/Web/Images/panel-alpha-br.gif") no-repeat bottom right; }
.element-panel-alpha-outer .element-panel-alpha-body-content-outer { border-left: 1px solid #dbdbdb; border-right: 1px solid #dbdbdb; }
.element-panel-alpha-outer .element-panel-alpha-body-content-inner { padding-bottom: 10px; }
.element-panel-alpha-outer .element-panel-alpha-body-content-inner .ContentEditor { padding: 5px 10px; }*/

/*-------------------------------------------------------
 HEADLINE BOX ALPHA
---------------------------------------------------------*/
/*.oBoxStyleAlpha { margin-bottom: 1em; }
.oBoxStyleAlpha .oRSSFeedHeaderOuter { background: transparent url("/EasySiteWeb/EasySite/StyleData/Web/Images/headlinebox-tl.gif") no-repeat top left; }
.oBoxStyleAlpha .oRSSFeedHeaderInner { background: transparent url("/EasySiteWeb/EasySite/StyleData/Web/Images/headlinebox-tr.gif") no-repeat top right; padding: 5px 10px; }
.oBoxStyleAlpha h2.oHeadlineBoxTitle { color: #000; font-size: 1.2em; font-weight: normal; margin: 0; }
.oBoxStyleAlpha .oRSSFeedBodyOuter { background: transparent url("/EasySiteWeb/EasySite/StyleData/Web/Images/headlinebox-bl.gif") no-repeat bottom left; }
.oBoxStyleAlpha .oRSSFeedBodyInner { background: transparent url("/EasySiteWeb/EasySite/StyleData/Web/Images/headlinebox-br.gif") no-repeat bottom right; padding-bottom: 35px; }
.oBoxStyleAlpha ul.oHeadlineBoxList { margin: 0; padding: 0 10px; list-style-type: none; border-left: 1px solid #dbdbdb; border-right: 1px solid #dbdbdb; }
.oBoxStyleAlpha span.oHeadlineBoxItem { display: inline-block; padding-top: 10px; }
.oBoxStyleAlpha .HeadlineBoxSummaryText { margin-bottom: 5px; }
.oBoxStyleAlpha span.oHeadlineBoxItemDate { display: block; color: #aaa; }*/




/*-------------------------------------------------------
 HEADLINE BOX RSS FEED LEFT ALIGN DEFAULT
---------------------------------------------------------*/


    .oRSSFeedBoxLeft {
        position: relative;
    }

        .oRSSFeedBoxLeft .oRSSFeedHeaderOuter {
            height: 32px;
            background-color: #0054A4;
            border-bottom: 1px solid #fff;
        }

       .oRSSFeedBoxLeft .oRSSFeedHeaderInner {
            padding-left: 11px;
        }

               .oRSSFeedBoxLeft .oRSSFeedHeaderInner h2.oHeadlineBoxTitle {
            color: #fff;
            font-size: 1.25em;
            margin: 0;
            line-height: 32px;
            font-weight: normal;
        }


        .oRSSFeedBoxLeft li.oBoxItem .oBoxItemDate {
            color: #0055a0;
            display: block;
            padding: 3px 0px;
            font-style: normal;
            font-size: 0.85em;
        }


        .oRSSFeedBoxLeft ul.HeadlineBox {
            margin: 0;
            padding: 5px 0 0 0;
        }

        .oRSSFeedBoxLeft ul.HeadlineBox li.oHeadlineBoxItem {
            padding: 0;
            margin: 0 0 10px 0;
            position: relative;
            cursor: pointer;
            list-style-type: none;
        }

            .oRSSFeedBoxLeft ul.HeadlineBox li.oHeadlineBoxItem a {
                font-weight: bold; 
                font-size: 0.89em;

            }

            .oRSSFeedBoxLeft .oHeadlineBoxItemDate {
                font-weight: bold;
                display: block;
                color: #0054A4;
                font-size: 0.85em;
            }

            .oRSSFeedBoxLeft .oHeadlineBoxSummaryText {
                color: #494948
            }








/*-------------------------------------------------------
 PAGE LISTER DEFAULT
---------------------------------------------------------*/


   /* page lister - default */

    .oBoxContainer {
        position: relative;

    }

        .oBoxContainer .oPageListerHeaderOuter {
        height: 32px;
        background-color: #0054A4;
        border-bottom: 1px solid #fff;
    }

    .oBoxContainer .oPageListerHeaderInner {
        padding-left: 11px;
    }

    .oBoxContainer h2.oPageListerTitle {
        color: #fff;
        font-size: 1.25em;
        margin: 0;
        line-height: 32px;
        font-weight:normal;
    }


        .oBoxContainer li.oBoxItem .oBoxItemDate {
            color: #0055a0;
            display: block;
            padding: 3px 0px;
            font-style: normal;
            font-size: 0.85em;
            font-weight:bold;
        }

        .oBoxContainer li.oBoxItem .oBoxItemTitle {
            font-size: 0.89em;
            font-weight: bold;

        }

                .oBoxContainer li.oBoxItem .oBoxItemTitle a.oBoxLink:link,
                 .oBoxContainer li.oBoxItem .oBoxItemTitle a.oBoxLink:hover {
                    text-decoration:none;

        }


    .oBoxContainer .oPageListerShowImages .oBoxItemImage {
        position: absolute;
    }

    .oBoxContainer .oHeadlineBoxStyle .oPageListerHeaderOuter {
        height: 32px;
        background-color: #0054A4;
        border-bottom: 1px solid #fff;
    }

    .oBoxContainer .oHeadlineBoxStyle .oPageListerHeaderInner {
        padding-left: 11px;
    }

    .oBoxContainer .oHeadlineBoxStyle h2.oPageListerTitle {
        color: #fff;
        font-size: 1.25em;
        margin: 0;
        line-height: 32px;
    }

    .oBoxContainer .oPageListerBodyOuter {
        clear: both;
    }

    .oBoxContainer .oPageListerBodyInner {

    }

    .oBoxContainer li.oBoxItem { list-style-type: none; cursor: pointer; padding: 0 0 10px 0; margin: 0; text-align: left; }

    .oBoxContainer .oBoxItemOuter {
        display:block;

    }

        .oBoxContainer .oPageListerShowImages .oBoxItemInner {
            display: block;
            margin-left: 80px;

    }

    .oBoxContainer .oBoxItemTitle {
        display:block;

    }

    .oBoxContainer .oBoxItemSummary {
        display:block;

    }










    /*.oBoxContainer .oBoxItemContainer {
        padding : 5px 0 0 0;
    }*/

        .oBoxContainer ul.oBoxList { color: #494948; margin: 0; list-style-type: none; padding: 5px 0px 15px 0px; }

        .oBoxContainer .oPageListerShowImages ul.oBoxList { padding: 5px 0px 15px 0px; }


        /*-------*/



.oBoxContainer .oBoxContainerOuter  { clear: both; /*background: url("/EasySiteWeb/EasySite/StyleData/TWI_Master/Images/hl-bg.gif") no-repeat left 2.8em;*/ }
.oBoxContainer .oBoxContainerInner { width: 100%; overflow: hidden; }



/*.oBoxContainer .oBoxBodyOuter { background: url("/EasySiteWeb/EasySite/StyleData/TWI_Master/Images/hl-bl.gif") no-repeat left bottom; }*/
.oBoxContainer .oBoxBodyInner { width: 100%; overflow: hidden; /*background: url("/EasySiteWeb/EasySite/StyleData/TWI_Master/Images/hl-br.gif") no-repeat right bottom;*/ height: auto !important; height: 210px; }

.oBoxContainer ul.oHeadlineBoxList { padding: 0; margin: 0; color: #444; }
.oBoxContainer li.oHeadlineBoxItem { list-style-type: none; margin: 0px; padding: 0px 0px 15px 0px; }
.oBoxContainer li.oHeadlineBoxItem a.oHeadlineBoxLink:link, li.oHeadlineBoxItem a.oHeadlineBoxLink:visited { color: #005EAA; text-decoration: none; padding: 3px 0px; display: block; }
.oBoxContainer li.oHeadlineBoxItem .oHeadlineBoxItem.oHeadlineBoxItemMoreInfo a.oHeadlineBoxLink:link, li.oHeadlineBoxItem .oHeadlineBoxItem.oHeadlineBoxItemMoreInfo a.oHeadlineBoxLink:visited { background: url("/EasySiteWeb/EasySite/StyleData/TWI_Master/Images/hl-more-bullet.gif") no-repeat right center; display: block; text-align: right; padding-right: 20px; }
.oBoxContainer li.oHeadlineBoxItem .HeadlineBoxSummaryText .oHeadlineBoxItemDate { color: #777; display: block; padding: 3px 0px; }

.oBoxContainer span.oHeadlineBoxItem { margin: 0; padding: 0; }
.oBoxContainer span.oHeadlineBoxItemSecure { display: block; padding-left: 20px; }

.oBoxContainer .oBoxContainer { clear: both; /*background: url("/EasySiteWeb/EasySite/StyleData/TWI_Master/Images/hl-bg.gif") no-repeat left 2.8em;*/ }
.oBoxContainer .oBoxFull { margin: auto; margin-bottom: 14px; float: none; }
.oBoxContainer .oBoxCentre { margin: auto; margin-bottom: 14px; float: none; }
.oBoxContainer .oBoxLeft { float: left; margin-right: 14px; margin-bottom: 14px; }
.oBoxContainer .oBoxRight { float: right; margin-left: 14px; margin-bottom: 14px; }


.oBoxContainer .oBoxContainer span { margin: 0; padding: 0; display: block; }



/* custom.css */


.oBoxContainer .oBoxItemImage {
  padding-right: 0px;
}

